body {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #000000;
  background-color: #ffffff; }
.navbar {
  padding:0;
}
  .nav-item {
  text-align:center;
  font-size:12px;
}
.nav-link.active {
  border-bottom:solid 2px white;
}
.header-row {
  padding-top: 10px;
  border-bottom: solid 1px #000000;
  margin-bottom: 10px;
  padding-bottom: 10px; 
  padding-left: 15px;
}
.header-row .navbar-brand {
  padding-top:0;
  padding-bottom:0;
  font-size:12px;
}
.header-row .nav-link {
  padding: 0px 7px;
}
.media-left {
  padding-right: 10px; }

.media .pull-left {
  padding-right: 10px; }

.body-row {
  overflow-x: hidden;
  overflow-y: auto; }

.footer-row {
  border-top: solid 1px #000000;
  margin-top: 10px;
  padding-top: 10px; }

.form-inline label {
  margin-right: 7px; }

.form-inline .form-control {
  margin-right: 7px; }

#history-search-form {
  margin-bottom: 10px; }

#navbar-time {
  color: #fff; }

.btn {
  margin-right: 5px; }

.tiny-text {
  font-size:11px;
  color:#777;
}

#tree {
  overflow-x: scroll;
}

.footnote {
    color:#aaaaaa;
    font-size:13px;
}

.dashboard-card {
  height:200px;
  overflow:scroll;
  padding-top:7px;
  padding-bottom:7px;
}

#time-card {
  padding-top:50px;
}

.dashboard-card .form-control {
  font-size:12px;
}

nav.navbar.bg-dark,
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  background-color:#244f2f!important;
}

.header-row a.nav-link
{
  color: #244f2f!important;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color:#ffffff!important;
}

body#noauth {
  background-size:cover
}

.noauth-body-row {
  margin-top:200px;
  
}

.form-control {
  font-size:12px!important;
}

.action-buttons,
.action-row {
  font-size:20px;
}

.action-row {
  text-align:center;
}

@media (min-width:576px) {
  .modal-dialog {
    max-width:700px!important;
  }
}

.sort-header {
  cursor: pointer;
}
.selection-row {
  margin-bottom:10px;
}
